<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<html>
<head>
<style type="text/css">
form{
margin:200px;
}
#main_menu {

	font-size:12px;
	color:black;
	
	background-color:lightgreen;
	margin-top:15px;
	padding:12px;
	text-align:center;
}
#main_menu li{
	padding:0 20px 0 20px;
	display:inline;
}
</style>
<title>레코드 추가</title>

<script>
function check() {
  if(form.id.value == "") {
    alert("아이디를 입력해 주세요.");
    form.id.focus();
    return false;
  }
  else if(form.password.value == "") {
    alert("비밀번호를 입력해 주세요.");
    form.password.focus();
    return false;
  }
  else if(form.name.value == "")
	  {
	  alert("이름을 입력해 주세요.");
	    form.name.focus();
	    return false;
	  }
  else return true;
}

</script>
</head>
<body bgcolor="lightblue">
<ul id="main_menu">
<li><a href="http://localhost:8080/Test_Project/aa/aaa.jsp">home</a></li>
<li><a href="http://localhost:8080/Test_Project/aa/loginForm.jsp">로그인</a></li>
</ul>
<center>
 <h1>회원가입</h1>
  <form method="post" action="inputPro.jsp" name="form" onsubmit="return check()">
  <table border="2">	
  <tr>
      <td bgcolor="gray" width="100">아이디:</td>
      <td><input type="text" name="id" maxlength="50" size="21"></td>
      </tr>
      
      <tr>
      <td bgcolor="gray" width="100">패스워드: </td>
      <td><input type="password" name="password" maxlength="16" size="22"></td>
      </tr>
     <tr>
      <td bgcolor="gray" width="100">이름:</td>
      <td> <input type="text" name="name" maxlength="16" size="21"></td>
      </tr>
      </table>
      <input type="submit" value="입력완료" onclick="check()">
  </form>
  </center>
</body>
</html>